[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

R: subclipse 0.8.6 for eclipse 2.1.* (linked against 0.35.1)

From: Fabio Da Soghe <fabio.dasoghe_at_interprosrl.it>
Date: 2004-01-27 09:39:57 CET

Thank you very much for your work.

I was installing it while a thought suddenly came to me: what is the server
release avalaible for me? Since we're using a linux server with Debian, it's
not a trivial question. And of course I discovered the bad news: due to
dependecies related to Berkeley DB, the subversion version on Debian is
blocked to 0.33 :(

Obviously I'm not asking you to release a build with those linkings. I would
only ask if you, or anyone else, know about compatibility issues between a
0.35 client and a 0.33 server. I know there is a database structure change
after 0.33, but I still hope this doesn't affect the way a client interface
with the server.

Thank you againg.

Fabio

-----Original message-----
From: CÚdric Chabanois [mailto:cchabanois@ifrance.com]
Sent: lunedý 26 gennaio 2004 0.01
To: users@subclipse.tigris.org
Object: subclipse 0.8.6 for eclipse 2.1.* (linked against 0.35.1)

I have uploaded it today.
Note that this is still a "draft" because I did not really test it much.

CÚdric
Received on Tue Jan 27 19:39:57 2004

This is an archived mail posted to the Subclipse Users mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.